# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'html2erb/version'

Gem::Specification.new do |spec|
  spec.name          = "html2erb"
  spec.version       = Html2erb::VERSION
  spec.authors       = ["hiroshi kobayashi"]
  spec.email         = ["kobayashi@ans-web.co.jp"]
  spec.summary       = %q{html to eruby}
  spec.description   = %q{a tag to link_to, img tag to image}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "nokogiri"

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "guard"
  spec.add_development_dependency "guard-rspec"
end
